.new3card-container .youtube-card {
    display: block;
    grid-column: 1 / -1;
    justify-self: center;
    width: 100%;
    max-width: 1080px;
    overflow: hidden;
    text-align: center;
    margin:12px 0;
}

.new3ytbox-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content:space-between;
    height: 40px;
    background-color: #FC0F1C;
    padding:8px 8px 8px 16px;
    margin-top: 0 !important;
    margin-bottom:16px;
    border-radius: 4px;

}
    .new3ytbox-header h2 {
        font-size: 20px !important;
    }
.new3ytbox-container{
   display: flex;
   justify-content: space-between;
   width: 100%;
   max-width: 1056px;
   gap: 12px;
}

.left-image {
    justify-content: flex-start;
    align-items: flex-start;
}

.right-images {
    flex-direction: column;
    justify-content: space-between;
}

  .left-image img,
     .right-images img {
        max-width: 100%;
        border-radius: 4px;
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.20);
    }

.left-image a,
.right-images a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    height: auto;
    margin-bottom: 8px;
    gap: 8px;
    line-height: 0;
}
/*.new3overlay-icon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: end;
    margin: 0;
    border-radius: 4px;
}

.new3overlay-icon img {
    width: 100px;
    height: 100px;
    position:absolute;
    display:block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}*/

.new3ytbox-bottom {
    max-width: 1056px;
    width: 100%;
    height: 6px;
    border-radius:2px;
    background-color: #FC0F1C;
}

.new3ytbox-mobile{
    display: none;
}


@media only screen and (max-width: 768px) {
    .new3ytbox-header {
        font-size: 18px;
        margin-bottom:12px;
    }

    .new3ytbox-container {
        flex-direction: column;
        gap:8px;
      }
      .left-image img,
      .right-images img {
        flex: 1;
        height:auto;
        display: flex;
      }

      .left-image a {
          margin-bottom:0;
      }

      .right-images {
          flex-direction: unset;
          display: flex;
          flex-direction:column;
      }

      .right-images:last-child {
          margin-bottom:0;
      }

      .right-images a {
          margin-top: 0;
      }

    .new3card-container .youtube-card{
        margin:14px 0 26px; 
    }

    .yt-button {
        justify-content:center;
        align-items:center;
        gap:12px;
        padding: 12px 24px;
        width:100%;
        max-width:268px;
        height:48px;
        background:#FC0F1C;
        border-radius:8px;
        margin:12px auto 0;
    }
}
